<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.14"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>LO21: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">LO21
   &#160;<span id="projectnumber">0.1</span>
   </div>
   <div id="projectbrief">automates</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.14 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">AutomateManager Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_automate_manager.html">AutomateManager</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_automate_manager.html#a91a640ebf9a63e9599bbc5caa079e7af">getAutomate1D</a>(unsigned short int num)</td><td class="entry"><a class="el" href="class_automate_manager.html">AutomateManager</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_automate_manager.html#a9767557e6dd8afe2b5d07f16f27b3f04">getAutomate1D</a>(const std::string &amp;num)</td><td class="entry"><a class="el" href="class_automate_manager.html">AutomateManager</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_automate_manager.html#a5f1024d9207fd190b5ce6a404ec4d3b4">getAutomateFDF</a>(float p=0.5)</td><td class="entry"><a class="el" href="class_automate_manager.html">AutomateManager</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_automate_manager.html#a3857dd4fccdf7513118a133b78ca2696">getAutomateJDV</a>(unsigned int nbMinA, unsigned int nbMaxA, unsigned int nbMinD, unsigned int nbMaxD)</td><td class="entry"><a class="el" href="class_automate_manager.html">AutomateManager</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_automate_manager.html#a338e03d989806f8f41806f48098353c1">getAutomateManager</a>()</td><td class="entry"><a class="el" href="class_automate_manager.html">AutomateManager</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_automate_manager.html#a8bf59dcc4148630d79ff662e5e63ba43">libererAutomateManager</a>()</td><td class="entry"><a class="el" href="class_automate_manager.html">AutomateManager</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.14
</small></address>
</body>
</html>
